﻿<Window x:Class="WpfApp2.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:WpfApp2"
        mc:Ignorable="d"
        Title="MainWindow" Height="225" Width="400">
    <Grid>
        <TextBlock HorizontalAlignment="Center" Height="20" Margin="0,38,0,0" TextAlignment="Center" TextWrapping="Wrap" FontWeight="Bold" VerticalAlignment="Top" Width="192"><Run Text="Quem vai ser Campeão"/><Run Language="pt-pt" Text="?"/></TextBlock>
        <Button x:Name ="Porto" Content="Porto" HorizontalAlignment="Left" Height="31" Margin="13,143,0,0" VerticalAlignment="Top" Width="104" Click="Porto_Click" MouseEnter="Porto_MouseEnter"/>
        <Button x:Name="Vizela" Content="Vizela" HorizontalAlignment="Left" Height="31" Margin="145,143,0,0" VerticalAlignment="Top" Width="104" Click="Vizela_Click"/>
        <Button x:Name="Benfica" Content="Benfica" HorizontalAlignment="Left" Height="31" Margin="277,143,0,0" VerticalAlignment="Top" Width="104" Click="Benfica_Click" MouseEnter="Benfica_MouseEnter"/>


    </Grid>
</Window>
